## php-xmlrpc 1.0.0~rc3

=== debian/changelog ===
php-xmlrpc (3:1.0.0~rc3-10) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:02 +0200

php-xmlrpc (3:1.0.0~rc3-10~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:21:51 +0200

php-xmlrpc (3:1.0.0~rc3-10~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:46 +0200

php-xmlrpc (3:1.0.0~rc3-10~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:40 +0200

php-xmlrpc (3:1.0.0~rc3-10~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-xmlrpc (3:1.0.0~rc3-10~) unstable; urgency=medium

  * Update changelog for 3:1.0.0~rc3-9 release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:49 +0200

php-xmlrpc (3:1.0.0~rc3-9) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:40 +0200

php-xmlrpc (3:1.0.0~rc3-8) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:34 +0200

php-xmlrpc (3:1.0.0~rc3-7) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:06 +0200

php-xmlrpc (3:1.0.0~rc3-6) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:39:17 +0100

php-xmlrpc (3:1.0.0~rc3-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:16:34 +0100

php-xmlrpc (3:1.0.0~rc3-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:37 +0100

php-xmlrpc (3:1.0.0~rc3-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:02 +0100

php-xmlrpc (3:1.0.0~rc3-1) unstable; urgency=medium

  * New upstream version 1.0.0~rc3

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:47:00 +0100

php-xmlrpc (3:1.0.0~rc2-9) unstable; urgency=medium

  [ Remi Collet ]
  * Fix #1 compatibility with 8.1.0beta1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 20:37:24 +0100

php-xmlrpc (3:1.0.0~rc2-8) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:10 +0100

php-xmlrpc (3:1.0.0~rc2-7) unstable; urgency=medium

  * Fix the xmlrpc-epi library name

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Mar 2021 16:23:27 +0100

php-xmlrpc (3:1.0.0~rc2-6) unstable; urgency=medium

  * Use system provided xmlrpc-epi library

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Mar 2021 12:59:45 +0100

php-xmlrpc (3:1.0.0~rc2-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:21 +0100

php-xmlrpc (3:1.0.0~rc2-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:53 +0100

php-xmlrpc (3:1.0.0~rc2-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:32 +0100

php-xmlrpc (3:1.0.0~rc2-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:11 +0100

php-xmlrpc (3:1.0.0~rc2-1) unstable; urgency=medium

  * Update d/gbp.conf for debian/main
  * New upstream version 1.0.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:15:53 +0100

php-xmlrpc (3:1.0.0~rc1-3) unstable; urgency=low

  * Initial packaging
  * Bump the epoch to override the php-xmlrpc that comes from PHP 7.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2021 08:46:09 +0100
