=== debian/control ===
Source: php-xmlrpc
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               libxml2-dev,
               libxmlrpc-epi-dev,
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-xmlrpc.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-xmlrpc
Homepage: https://pecl.php.net/package/xmlrpc

Package: php-xmlrpc
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: XML-RPC servers and clients functions for PHP
 These functions can be used to write XML-RPC servers and clients. You can find
 more information about XML-RPC at http://www.xmlrpc.com/, and more
 documentation on this extension and its functions at
 http://xmlrpc-epi.sourceforge.net/.
 .
 The extension is unbundled from php-src as of PHP 8.0.0, because the underlying
 libxmlrpc has obviously been abandoned. It is recommended to reevaluate using
 this extension.
 .
 This is empty package that depends on default PHP version.

Package: php-xmlrpc-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: XML-RPC servers and clients functions for PHP
 These functions can be used to write XML-RPC servers and clients. You can find
 more information about XML-RPC at http://www.xmlrpc.com/, and more
 documentation on this extension and its functions at
 http://xmlrpc-epi.sourceforge.net/.
 .
 The extension is unbundled from php-src as of PHP 8.0.0, because the underlying
 libxmlrpc has obviously been abandoned. It is recommended to reevaluate using
 this extension.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-xmlrpc
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: XML-RPC servers and clients functions for PHP
 These functions can be used to write XML-RPC servers and clients. You can find
 more information about XML-RPC at http://www.xmlrpc.com/, and more
 documentation on this extension and its functions at
 http://xmlrpc-epi.sourceforge.net/.
 .
 The extension is unbundled from php-src as of PHP 8.0.0, because the underlying
 libxmlrpc has obviously been abandoned. It is recommended to reevaluate using
 this extension.
